Page 2 of 2 FirstFirst 12
Results 11 to 19 of 19
  1. #11
    Not trying to act like a know it all with that post. Just saying what the owners manual that came with it said.

  2. #12
    Just pulled out my TSB book, looks to me that 2.3.8 was the last version to support MPI-1, all subsequent versions only support MPI-2

    And I don't think the crack that the pirates use for the later versions will work with the MPI-1

    Anyway, the MPI-1 was a piece of shit anyway.

    BTW, you shouldn't be supporting the software pirates, and you should get the Candoopro system as they are the only legal option out there.

  3. #13
    Quote Originally Posted by Sea Dood View Post
    Just pulled out my TSB book, looks to me that 2.3.8 was the last version to support MPI-1, all subsequent versions only support MPI-2

    And I don't think the crack that the pirates use for the later versions will work with the MPI-1

    Anyway, the MPI-1 was a piece of shit anyway.

    BTW, you shouldn't be supporting the software pirates, and you should get the Candoopro system as they are the only legal option out there.
    Thank you for the help. I'll try to find buds 2.3.8. I agree with you on not supporting the pirates but when you can build a full system for less than half price of candoo its hard to justify a 1200 dollar bill for can doo.

  4. #14
    MPI-1 is not supported by the BUDS program anymore and not Windows 10. The MPI's are up to version 3. You will have to try a windows 7 and an older than 3.3.0 BUDS . The older versions will not work with windows 10.

  5. #15
    Quote Originally Posted by RossM View Post
    MPI-1 is not supported by the BUDS program anymore and not Windows 10. The MPI's are up to version 3. You will have to try a windows 7 and an older than 3.3.0 BUDS . The older versions will not work with windows 10.
    Good to know. Any idea on what number buds to use? I can definitely dig up an old labtop or downgrade one to make it work. This will be a continuing challenge it sounds like

  6. #16
    any of the old 2 versions, try the oldest one first then add the newer ones to try. The MPI-1 came out in 2002 with the first four strokes.

  7. #17
    Quote Originally Posted by RossM View Post
    any of the old 2 versions, try the oldest one first then add the newer ones to try. The MPI-1 came out in 2002 with the first four strokes.
    Thanks. Going to try to use a older labtop on vista software to see if that helps

  8. #18
    Tried this mpi on windows vista with no luck. If anyone wants the mpi I'll give them a heck of a deal

  9. #19
    Update. Finally got the mpi connected and have a valid megatech liscense. I've got the liscense key inputted and it works. But I get an error message saying mpi protocol will not load. Any ideas on how to trouble shoot itClick image for larger version. 

Name:	20190916_161914.jpg 
Views:	27 
Size:	63.4 KB 
ID:	453857


Page 2 of 2 FirstFirst 12

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Looking for help from someone with BUDS
    By davus in forum 4-Tec Performance
    Replies: 0
    Last Post: 01-06-2018, 03:55 PM
  2. Buds
    By alex_baker202 in forum 4-Tec Performance
    Replies: 2
    Last Post: 04-03-2011, 08:40 PM
  3. BUDS records
    By Ken IS255 in forum 4-Tec Performance
    Replies: 3
    Last Post: 11-08-2009, 08:02 PM
  4. buds
    By TAOMY in forum 4-Tec Performance
    Replies: 6
    Last Post: 10-15-2007, 10:01 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •